name: Text
icon: text
wysiwyg: true
preview: fields

fields:
  text:
    type: writer
    marks:
      - code
      - '|'
      - link
      - email
      - '|'
      - clear
  center_horizontal:
    label: Horizontal Zentrieren?
    type: toggle
    width: 1/2
  center_vertical:
    label: Vertikal Zentrieren?
    type: toggle
    width: 1/2
